Index: /branches/version-2_12-dev/data/smarty_extends/function.html_radios_ex.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/function.html_radios_ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/smarty_extends/function.html_radios_ex.php	(revision 22796)
@@ -39,6 +39,5 @@
  * @uses smarty_function_escape_special_chars()
  */
-function smarty_function_html_radios_ex($params, &$smarty)
-{
+function smarty_function_html_radios_ex($params, &$smarty) {
     require_once $smarty->_get_plugin_filepath('shared','escape_special_chars');
 
@@ -130,6 +129,5 @@
 }
 
-function smarty_function_html_radios_output_ex($name, $value, $output, $selected, $extra, $separator, $labels, $label_ids, $tags)
-{
+function smarty_function_html_radios_output_ex($name, $value, $output, $selected, $extra, $separator, $labels, $label_ids, $tags) {
     $_output = '';
 
Index: /branches/version-2_12-dev/data/smarty_extends/block.marquee.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/block.marquee.php	(revision 22567)
+++ /branches/version-2_12-dev/data/smarty_extends/block.marquee.php	(revision 22796)
@@ -8,6 +8,5 @@
  * @return string 出力
  */
-function smarty_block_marquee($params, $content, &$smarty, &$repeat)
-{
+function smarty_block_marquee($params, $content, &$smarty, &$repeat) {
     // {/marquee}の場合のみ出力する。
     if ($repeat || !isset($content)) {
Index: /branches/version-2_12-dev/data/smarty_extends/function.from_to.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/function.from_to.php	(revision 22567)
+++ /branches/version-2_12-dev/data/smarty_extends/function.from_to.php	(revision 22796)
@@ -31,6 +31,5 @@
  * @uses smarty_function_escape_special_chars()
  */
-function smarty_function_from_to($params, &$smarty)
-{
+function smarty_function_from_to($params, &$smarty) {
     require_once $smarty->_get_plugin_filepath('shared', 'escape_special_chars');
 
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.nl2br_html.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.nl2br_html.php	(revision 22567)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.nl2br_html.php	(revision 22796)
@@ -19,6 +19,5 @@
  * @return string
  */
-function smarty_modifier_nl2br_html($string)
-{
+function smarty_modifier_nl2br_html($string) {
     $lines = preg_split('/(\\r\\n|\\r|\\n)/', $string);
     $keys = array_keys($lines);
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.script_escape.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.script_escape.php	(revision 22567)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.script_escape.php	(revision 22796)
@@ -6,6 +6,5 @@
  * @return string $value マッチした場合は変換後の文字列、しない場合は入力された文字列をそのまま返す。
  */
-function smarty_modifier_script_escape($value)
-{
+function smarty_modifier_script_escape($value) {
 
     if (is_array($value)) return $value;
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.u.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.u.php	(revision 22567)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.u.php	(revision 22796)
@@ -19,6 +19,5 @@
  * @return string
  */
-function smarty_modifier_u($string)
-{
+function smarty_modifier_u($string) {
     return htmlspecialchars(rawurlencode($string), ENT_QUOTES);
 }
Index: /branches/version-2_12-dev/data/include/image_converter.inc
===================================================================
--- /branches/version-2_12-dev/data/include/image_converter.inc	(revision 22567)
+++ /branches/version-2_12-dev/data/include/image_converter.inc	(revision 22796)
@@ -3,6 +3,5 @@
  * 画像ファイルの変換を行う
  */
-class ImageConverter 
-{
+class ImageConverter {
     var $outputImageDir;         // 変換後の画像の保存先
     var $outputImageType;        // 変換後の画像の形式
@@ -12,6 +11,5 @@
 
     // コンストラクタ
-    function ImageConverter()
-    {
+    function ImageConverter() {
         $this->outputImageDir    = realpath(realpath(dirname(__FILE__)));
         $this->outputImageType   = 'jpg';
@@ -22,6 +20,5 @@
 
     // 変換実行
-    function execute($inputImagePath)
-    {
+    function execute($inputImagePath) {
         // 前処理
         $filestat         = @stat($inputImagePath);
@@ -164,48 +161,20 @@
 
     // Setter
-    function setOutputDir($outputDir)
-    {
-        $this->outputImageDir   = $outputDir;
-    }
-    function setImageType($imageType)
-    {
-        $this->outputImageType  = $imageType;
-    }
-    function setImageWidth($imageWidth)
-    {
-        $this->outputImageWidth = $imageWidth;
-    }
-    function setImageHeight($imageHeight)
-    {
-        $this->outputImageHeight = $imageHeight;
-    }
-    function setFileSize($fileSize)
-    {
-        $this->outputFileSize   = $fileSize;
-    }
+    function setOutputDir($outputDir)   { $this->outputImageDir   = $outputDir;  }
+    function setImageType($imageType)   { $this->outputImageType  = $imageType;  }
+    function setImageWidth($imageWidth) { $this->outputImageWidth = $imageWidth; }
+    function setImageHeight($imageHeight) { $this->outputImageHeight = $imageHeight; }
+    function setFileSize($fileSize)     { $this->outputFileSize   = $fileSize;   }
 
     // Getter
-    function getOutputDir()
-    {
-        return $this->outputDir;
-    }
-    function getImageType()
-    {
-        return $this->outputImageType;
-    }
-    function getImageWidth()
-    {
-        return $this->outputImageWidth;
-    }
-    function getImageHeight()
-    {
-        return $this->outputImageHeight;
-    }
+    function getOutputDir()   { return $this->outputDir;         }
+    function getImageType()   { return $this->outputImageType;   }
+    function getImageWidth()  { return $this->outputImageWidth;  }
+    function getImageHeight() { return $this->outputImageHeight; }
 
     /*
      * PrivateMethod
      */
-    function beforeExecute()
-    {
+    function beforeExecute() {
     }
 
@@ -217,6 +186,5 @@
      * @return array 色情報
      */
-    function getTransparentColor($image)
-    {
+    function getTransparentColor($image) {
         $max_x = imagesx($image) - 1;
         $max_y = imagesy($image) - 1;
